/*ddcrmelasky 08340340*/
.slideshow-overlay.w-100 {width: auto !important;}
.index .slideshow-background {height: 650px;}
.slideshow-overlay {bottom: 20px; left: 40%; margin-left: -355px; padding: 30px 60px; background-color: rgba(0,0,0,.45);}
.index [data-name="index-slideshow-section"] .slideshow-background {height: 650px;}
.index [data-name="index-slideshow-section"] .slideshow-overlay {position: absolute; bottom: 20px; left: 50%; transform: translateX(-15%); padding: 30px 60px; background-color: rgba(0,0,0,.45); min-width: 1100px; z-index: 1;}
.slideControls {position: absolute; bottom: 100px;width: 100%;margin: 0 auto;z-index: 101;}

/* fdbarfety 11173675 */
.ddc-footer {height: 180px;}
.ddc-footer .ddc-content .widget-heading {margin: 0;}
.ddc-footer .navigation-default ul li>a {padding: 40px 20px;}

/* wabbey 05781215 */
.twilioFormStyles {
  & .form-horizontal .form-group label { text-align: left; }
  & .alert-info {
     background-color: transparent;
     border-color: transparent;
    color: var(--form-label-color);
     padding: 0px; 
     margin: -15px 0px 15px 0px; 
  }
  & .alert-info .ddc-icon { display: none; }
  & h1 { font-size: 1rem !important; font-weight: normal; margin: 0px; text-transform: unset; }
  & .alert-content {
    margin-left: calc(33.33333% + 30px);
    width: calc(66.66667% - 30px);
  }
}

/* 05787235 ddcjareds  */
.alias-contact-directions .contact-form .alert-content{ background-color: #E6F5FE; }

/* ddcmattw 06744059  */
.inventory-featured-default .description { display: flex; flex-wrap: wrap; column-gap: 10px; }
.inventory-featured-default .description span.separator { display: none; }

/* ddcdnaiele - 06913993 */
#vehicle-title1-app-root .highlight-badge.default {
color: var(--highlight-badge-hotcars-text-color);
background-color: var(--highlight-badge-hotcars-bg-color); }

/* Start 'srp-new-price-label-discount' (do not modify this line) */
/* Modified by cbeckelman on 04/09/26 11:38 AM PDT */
.srp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 14px; color: #666666; }
/* End 'srp-new-price-label-discount' (do not modify this line) */

/* 07435867 ddcjareds */
.page-header.minimal .navigation-default .dropdown-menu {left: 50%;transform: translate(-50%,0); width: 990px;box-shadow: none; white-space: normal;}

/* Start 'srp-new-price-label-final-price' (do not modify this line) */
/* Modified by cbeckelman on 05/27/26 05:05 PM PDT */
.srp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 20px; color: #666666; }
/* End 'srp-new-price-label-final-price' (do not modify this line) */

/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by cbeckelman on 05/27/26 05:05 PM PDT */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 24px; color: #333333; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */

/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by cbeckelman on 05/27/26 05:15 PM PDT */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 20px; color: #666666; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */

/* Start 'srp-used-price-value-final-price' (do not modify this line) */
/* Modified by cbeckelman on 05/27/26 05:15 PM PDT */
.srp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 24px; color: #333333; }
/* End 'srp-used-price-value-final-price' (do not modify this line) */

/* Start 'srp-certified-used-price-label-final-price' (do not modify this line) */
/* Modified by cbeckelman on 05/27/26 05:16 PM PDT */
.srp .inv-type-certified-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 20px; color: #666666; }
/* End 'srp-certified-used-price-label-final-price' (do not modify this line) */

/* Start 'srp-certified-used-price-value-final-price' (do not modify this line) */
/* Modified by cbeckelman on 05/27/26 05:16 PM PDT */
.srp .inv-type-certified-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 24px; color: #333333; }
/* End 'srp-certified-used-price-value-final-price' (do not modify this line) */

/* wabbey 07443396 */
.page-header.hyundai-true-minimal .navigation-default .dropdown-menu>li .inventory-count-link:hover { background:transparent; }


/* Start 'srp-new-price-label-invoicePrice' (do not modify this line) */
/* Modified by cbeckelman on 06/16/26 08:37 PM PDT */
.srp .inv-type-new.pricing-detail .invoicePrice .price-label { text-decoration: none; font-weight: normal; font-size: 14px; color: #666666; }
/* End 'srp-new-price-label-invoicePrice' (do not modify this line) */